/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
FormModel,
Input,
} from 'ant-design-vue'
import IamAuditSourceProblemImportModal from '../iam-audit-source-problem-import-modal.vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Input)

export default {
  IamAuditSourceProblemImportModal,
  SdDataTableEx,
}
